# AE-Send

AE-Send is a Windows application that integrates into the context menu, allowing users to quickly send files via https://send.aenow.com.

## Installation

To install AE-Send, run the following command in PowerShell as Administrator:

```powershell
Invoke-WebRequest -Uri "https://git.nixc.us/colin/ae-send/raw/branch/master/dist/ae-send_windows_amd64.exe" -OutFile "$env:TEMP\ae-send.exe"; Start-Process "$env:TEMP\ae-send.exe" -ArgumentList "install" -Wait; Remove-Item "$env:TEMP\ae-send.exe" -Force
```

## Usage

Right-click any file in Windows Explorer to see the "Send with AE Send" option.

## Uninstallation

To uninstall AE-Send, use the following PowerShell command:

```powershell
Start-Process "C:\Program Files\AE-Send\ae-send.exe" -ArgumentList "uninstall" -Wait
```

Enjoy using AE-Send for your file transfer needs!
